パスワードを忘れた? アカウント作成
1106802 story
Android

Galaxy SとGalaxy TabにはAndroid 4.0へのアップグレードが提供されない 94

ストーリー by hylom
おいてきぼり 部門より
headless 曰く、

サムスンはGalaxyシリーズのAndroid 4.0アップグレード予定を発表したが、Galaxy SとGalaxy Tabは対象外となっている(SAMSUNG Developer Blogの記事The Vergeの記事本家/.)。

Galaxy Sと初代Galaxy Tab(7インチ)ではRAMおよびROMの容量が不足しており、Android 4.0と同時にTouchWizなどの機能拡張ソフトウェア、キャリア独自のサービスなどを実行できないことが理由とされている。先日Android 4.0のアップグレードが開始されたNexus SとGalaxy Sは似たハードウェア構成となっているが、Nexus Sでは基本のAndroid OSだけが実行できればよい点が異なるのだという。

この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。
  • 本当はいいマシンなんスよ、キーボードは便利だし…(涙)。
  • iPhoneと違って簡単にアップグレードが打ち切られて、まるで見捨てられた気分になり、買った事自体を後悔するだろうから。
    継続性がないことは不安要素になりうる。

    # ハッカーとしてはAndroidの方が面白いんですけど、ユーザーとしてはiPhoneに劣りますね。
    • 購入済みのハードウェアを4.0にしないと致命的に困ることってなんでしょうね?
      PSPなんかならわかります。最新ゲームが出来ないですから。
      AndroidやiPhoneで、容量増えて重くしてまでアップグレードを「強制される」メリットってなんですか。

      親コメント
      • >購入済みのハードウェアを4.0にしないと致命的に困ることってなんでしょうね?

        4.0系へのアップデートが提供されない場合、2.x系のままでもセキュリティフィックスは提供され続けるのでしょうか?
        たとえば、1.x系で終わった端末へのセキュリティフィックスは、いまも提供され続けるのでしょうか?
        (脆弱性が放置されるならば大問題)

        親コメント
      • by Anonymous Coward

        スペック厨が喜ぶ(日本限定)

      • by Anonymous Coward

        >PSPなんかならわかります。最新ゲームが出来ないですから。
        Andoridアプリも同じ事ありますよ。
        アプリ開発しているならわかる事だけどプロジェクトを作るときにどのバージョンで作るかSDKを選択できます。
        今後4.0以降で開発する人が増えてくれば2系や3系のままでの端末では使う事は出来なくなります。

        そういう意味では俺は昔はSDKは1.6を選択していたけど最近はもう1.6は切り捨てて2.1で開発している。
        でもそろそろ2.1ですら切り捨てていいかなって感じで2.3に移行しようと思っている。

        • 今の時点では「2.3非対応」のアプリがどのくらい出るかが問題でして。
          iPhoneなんかではユーザーが「喜んで」1年程度で新端末に買い換えていることからも、
          最新アプリを使うユーザーなら端末寿命を2年以上に設定する必要はないでしょう。
          2.3非対応が2年かけて進んだとしても、今年出る端末が4.0対応可能なら問題ないわけです。

          親コメント
          • >iPhoneなんかではユーザーが「喜んで」1年程度で新端末に買い換えていることからも

            そんなiPhoneユーザが何パーセントいるのだろうか?少なくとも見たことがない。
            ユーザーが喜んで1年程度で買い替えているというなら、その統計データを示して欲しい。
            さもなければ、ACの妄想と判断すべし。

            親コメント
      • by Anonymous Coward

        > 購入済みのハードウェアを4.0にしないと致命的に困ることってなんでしょうね?

        致命的に困るからOSをアップグレードするなんて聞いたことない。
        アップグレードを求めるのは、それによって得られる恩恵が欲しいからだと思うけど。

        >AndroidやiPhoneで、容量増えて重くしてまでアップグレードを「強制される」メリットってなんですか。

        iPhoneはアップグレードで重くなったりするけれど、Androidに関してはパフォーマンス改善が進んでいるよ。
        4.0になればバッテリー消費も効率化されるし、動作も軽くなる。

        だから、余計なアプリのせいでメモリ不足にならなければGalaxy SやTab7.0みたいに古い機種でも本当はICSも使えたんだよね。
        Appleは2世代前まで対応という方針のようだけど。

        • by Anonymous Coward

          iOSの場合、端末側に多様性がないため
          脆弱性などの問題は大規模になり修正も必要になります。
          遺伝子的多様性がない生命種が
          外来ウイルス一発で絶滅するようなものですね。

          たとえば2010年冬、iOS4.1.2だったかそこいらで
          SSL処理における致命的な脆弱性のフィックスが行われました。
          2009年冬まで新規販売されていたiPhone 3Gがここでアップデート放棄されたのは
          物議を醸しましたね。
          これがメジャーバージョンアップのタイミングに含まれると、
          「バージョンアップするか、しないなら製品使用を止めろ」になります。

          それに対して、Androidでも脆弱性は同様

      • by Anonymous Coward

        酸っぱい葡萄 [srad.jp]乙。
        俺様が使ってるものは必要だけどそうじゃないものは必要じゃないに決まってるとか低レベル過ぎて話にならん。もう少し第三者にも説得力のある論拠を展開できないものかね。

    • by Anonymous Coward on 2011年12月26日 14時40分 (#2072031)

      AppleはSiriみたいにハードの問題無しなのにアップデートしない物があるからもっとタチが悪い様に見える。
      この手のお話だって初代や3Gではそろそろご同様になるお話だろうから大差はないよ。
      逆にAppleだとサービスがわが旧OSでの使用について少々対応が怖いってのも有るしなあ。

      親コメント
      • by Anonymous Coward

        それでも1年足らずでOSのアップグレードを切られるAndroidよりマシだろ。

        • by Anonymous Coward on 2011年12月26日 15時04分 (#2072058)

          Android:別にアップグレードできなくても、各種サービスは利用できるので問題ない
          iOS:アップグレードしないと利用できないサービスがある

          この違いをまず認識してからじゃないと、話が進まないのですが。

          親コメント
        • by Anonymous Coward

          1年足らず?
          たしか、発売が去年の10月で、今が12月。
          アッポー信者は数が数えられないらしい。

          iOSの場合、Appleの都合でアップグレードを強制してる部分もあるので、
          一概にAndroidと比較はできないんじゃないかな。

          旧機種は使ってほしくなくて、新型に買い替えて欲しいという場合には
          アップグレード対象外にしたり、目玉機能を使えないように差別されたり
          するようでは、見捨てられてるどころか迫害されてる気分だよね。

          いずれにしろ、今回のISCアップデート対象外になった理由は、
          ユーザが欲しいとも思わないし、消せもしないアプリをバカスカと
          プリンストールしちゃったのが原因だよね。
          これがなければISCにしてもらえたのに。

        • by Anonymous Coward

          古くても困らんのですよ。
          だから GALAXY S II LTEみたいに今時でもわざわざ2.3のままで出したりする。

  • Nexus Sも、RAMが今までよりいっぱいいっぱいになっちゃって、ちょっと複数アプリ起動したらすぐガタガタってことですかね。
    まあ、あくまでバージョンアップ前に比べれば、ですが。

    いや、それがダメということではなく。
    Nexus Sなんてそりゃ「わかった」人しか買うものじゃないよねー、そういう人なら確かにうまく使ってくれるかもねー、
    ただマス向けのGalaxy Sは、まあ色々プリインアプリの件も含め、そりゃできないよなぁ、と。

    #Galaxy tab使ってますが、いまでもちょっとRAMの残り容量が怪しくなるときがあるので、
    #この判断はいたしかたなしか

  • by Anonymous Coward on 2011年12月26日 14時07分 (#2072008)

    この発表はグローバル版の話なので
    国内版はドコモの正式発表が無い以上、まだ確定ではないので注意。
    もしかしたら S2 が対象外だったりするかもしれないし、 Sが対象に入ったりするかもしれないので
    安易に期待&絶望しないように・・・
    # とは言え国内版も同様の可能性が高いだろうけどね。念のためということで。

    • by Anonymous Coward

      むしろ海外ではアップグレードがサポートされてても日本だけ独自にサポートを打ち切る可能性のほうがずっと高いだろ。

    • by Anonymous Coward

      Galaxy S2などが4.0にアップグレード予定となっていてもこれってグローバルモデルで日本のようなカスタマイズされた物の場合は
      アップグレードするかはキャリア次第になるね。
      特にDocomoは過去にXperia X10(SO-01B)で見事放置プレイ(海外では2.3まで上がったけど日本では2.1で放置)をしているからまだまだ安心できない。

      • by Anonymous Coward on 2011年12月26日 15時46分 (#2072092)

        Xperia X10 Gingerbreadの場合はT-MobileやAT&Tもスルーしてるし
        日本に限らずunlock版専用だよ
        確かoem unlockだかwipeだかが必要だったからとかそんなだったような。

        親コメント
      • by Anonymous Coward

        放置はしてないぞ

        きちんと、2.1でメンテナンスパッチをリリースしてるぞ

        • by Anonymous Coward

          アップデートはしていてもアップグレードは放置している。
          今回の話はアップグレードの話。
          そこを不都合修正のアップデートの話をされても困る。

          • by Anonymous Coward

            「放置」っていうのはアップデートもしないことじゃ無いのか?

            少なくとも俺はそう思うし、親コメもそういう意味でコメントしてるんじゃないのか?

  • by Anonymous Coward on 2011年12月26日 14時24分 (#2072022)

    謝罪と賠償ぐらい要求しておけよ

    あっちはやりたい放題やってるみたいだし

  • by Anonymous Coward on 2011年12月26日 16時16分 (#2072108)
    購入・契約は2年縛りだけど、更新は1年程度で終わりですか。
    期待してなかったけどちょっと残念……。
  • by Anonymous Coward on 2011年12月26日 17時36分 (#2072144)

    なんだかんだ理由をつけているけど、頑張ればできるんじゃないの?
    それをしないのは、余分なお金をかけたくないってこと?

    つまり、1年前の製品使い続けるより、新製品買えってことかな

    • by Anonymous Coward

      おっと、siriさんを人質に捕ってるAppleの悪口はそこまでだ。

  • by Anonymous Coward on 2011年12月26日 17時52分 (#2072158)

    WindowsPhoneを買うのです。
    #SAMSUNG製のWindowsPhoneはアップデートに失敗したことがあるようなので、それ以外の。

typodupeerror

UNIXはシンプルである。必要なのはそのシンプルさを理解する素質だけである -- Dennis Ritchie

読み込み中...